# UndoLogRecord

An entry in a undo log.

Methods
long | getFilePos() Get the position in the file.
long | getFilePos() Get the position in the file. Returns: the file position
Row | getRow() Get the row that was deleted or inserted.
Row | getRow() Get the row that was deleted or inserted. Returns: the row
Table | getTable() Get the table.
Table | getTable() Get the table. Returns: the table

Fields
static short | DELETE = 1
static short | INSERT = 0

#### INSERT = 0

Operation type meaning the row was inserted.

#### DELETE = 1

Operation type meaning the row was deleted.